[ubuntu/groovy-updates] python-babel 2.8.0+dfsg.1-4ubuntu0.1 (Accepted)

Ubuntu Archive Robot ubuntu-archive-robot at lists.canonical.com
Wed May 19 14:58:52 UTC 2021


python-babel (2.8.0+dfsg.1-4ubuntu0.1) groovy-security; urgency=medium

  * SECURITY UPDATE: Path traversal
    - debian/patches/CVE-2021-20095.patch: Run locale identifiers through
      `os.path.basename()` in babel/localedata.py and adding test in
      tests/test_localedata.py.
    - CVE-2021-20095

Date: 2021-05-17 18:30:14.547013+00:00
Changed-By: leo.barbosa at canonical.com (Leonidas S. Barbosa)
Signed-By: Ubuntu Archive Robot <ubuntu-archive-robot at lists.canonical.com>
https://launchpad.net/ubuntu/+source/python-babel/2.8.0+dfsg.1-4ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list